<p align="center"><img src="https://i.imgur.com/cuqS1cX.png"></p>
<h2><b>About this Mod:</b></h2>
<p align="center"><img src="https://i.imgur.com/qdIbIxS.png"></p>
Allows you to build statues of most creatures in the game.
<br>
<br>This mod was built with the assistance of <a href="https://valheim.thunderstore.io/package/Azumatt/" ><b><span>Azumatt</span></b></a>, <a href="https://valheim.thunderstore.io/package/coemt/" ><b><span>Coemt</span></b></a>, <a href="https://valheim.thunderstore.io/package/CookieMilk/" ><b><span>CookieMilk</span></b></a>, <a href="https://valheim.thunderstore.io/package/OdinPlus/" ><b><span>Gravebear</span></b></a> from the <b>OdinPlus</b> Team and <a href="https://valheim.thunderstore.io/package/HugotheDwarf/" ><b><span>HugotheDwarf</span></b></a>! Their help has been greatly appreciated!
<br>
<br>A huge shout out to <a href="https://valheim.thunderstore.io/package/Frogger/" ><b><span>Anime</span></b></a> for making the Serpent and Leech models for me!
<br>
<br>If there is a creature I left out that you would like me to add that is <b>NOT</b> the Ghost from the Burial Chambers, please let me know on Discord!
<br>
<br>Thank you to everyone who has downloaded and supported this mod! At the release of version 0.6.3, we are now at 5700+ downloads which is crazy for me to think about given this is such a simple statue mod! I am glad that I have been able to improve the aesthetic gameplay for so many people and hope to continue to do good by you all!
<br>
<br>If you want to support this mod beyond downloading, feel free to check out my <a href="https://www.buymeacoffee.com/venthari/commissions" ><b><span>BuyMeACoffee</span></b></a> Commissions page! For $5 USD you can have your very own statue added to the mod!

<p align="center"><h2>Find me in my discord:</h2></p>
<p align="center"><a href="https://discord.gg/9gmFhSDWf3"><img src="https://i.imgur.com/GdtqghI.png"></a></p>

<h2><b>Available Statues</b></h2>
<details><summary>Details</summary>
<br>Abomination
<br>Bat
<br>Bird (Sitting and Flying)
<br>Blob
<br>Boar
<br>Bonemass
<br>Cultist
<br>Deathsquito
<br>Doe
<br>Drake
<br>Draugr
<br>Draugr Elite
<br>Dverger Archer
<br>Dverger Mage
<br>Eikthyr
<br>Elder
<br>Fenring
<br>Fish
<br>Fuling
<br>Fuling Berserker
<br>Fuling Shaman
<br>Gjall
<br>Golem
<br>Greydwarf
<br>Greydwarf Brute
<br>Greydwarf Shaman
<br>Greyling
<br>Hare (Sitting and Running)
<br>Leech
<br>Leviathan
<br>Lox
<br>Moder
<br>Neck
<br>Piggy
<br>Queen
<br>Seeker
<br>Seeker Brood
<br>Seeker Brute
<br>Serpent
<br>Skeleton
<br>Stag
<br>Tick
<br>Troll
<br>Ulv
<br>Wolf
<br>Wolf Pup
<br>Wraith
<br>Yagluth
</details>
<h2><b>Changelog</b>
<h4><b>0.6.400 - It's Coming!</b></h4>
<details><summary>Details</summary>
- The material swapper function, along with the return of the chisel is in the works! I apologize it has taken so long, IRL has gotten crazy and I have not had time to make more progress on the mod, but it is coming, hopefully before Halloween if all goes according to plan! Also, a new stone material is in the works to replace the current one, as I felt the current one is too white-wash and boring.
</details>
<h4><b>0.6.3 - Small Tweeks</b></h4>
<details><summary>Details</summary>
- FIXED Name registration for Dverger Archer
<br>- FIXED Source Mesh for Eikthyr, Gjall, Serpent, "Cube" (Seeker Queen) and Tick.
<br>
<br>- REMOVED Camshake from forsaken statues
</details>
</h2><h4><b>0.6.1 - Heheh... Oops</b></h4>
<details><summary>Details</summary>
- UPDATED BepInEx dependency to the latest version
</details>
<h4><b>0.6.0 - Spring Update</b></h4>
<details><summary>Details</summary>
- REVAMPED statues with new stone materials
<br>- REVAMPED material costs. All statues now just cost ten (10) Stone and one (1) applicable trophy or material.
<br>
<br>- ADDED Azumatt Statue (To honor my teacher and mentor)
<br>- ADDED Corgi Statue (By request of Loopy on the O+ Discord)
<br>- ADDED Cat Statue (To honor RockerKitten5 on the O+ Discord)
<br>- ADDED CookieMilk Statue (To honor Cookiemilk from the O+ Discord)
<br>- ADDED Coemt Statue (To honor Coemt from the O+ Discord)
<br>
<br>- REMOVED size variants on Leviathan, Gjall, Golem, and Serpent (Model condensing)
<br>- REMOVED Seeker Brood (was basically just a small Seeker)
<br>- REMOVED Chisel. New upcoming statue coding makes the chisel unnecessary now, but if you want me to bring it back I will. Statues can now be found in the <b>**Misc.**</b> category on the Valheim build hammer.
<br>- REMOVED Wooden Statues. They will return along with all material variants listed above in an upcoming update that will be out before the end of April!
<br>
<br>- UPDATED PieceManager to remove errors when working with mods like BetterLanterns
<br>
<br>I am sorry to say that some of the statues had to lose their animations from the previous iteration. For whatever reason, some of the animations did not want to work with me this time around and kept breaking despite my efforts. I will continue to try and fix the animations over the next few weeks but I can't promise they will come back.
</details>
<h4><b>0.6.2 - Returned Glory</b></h4>
<details><summary>Details</summary>
- RESTORED Forsaken Statues to their former glory!
</details>
</h2><h4><b>0.6.1 - Heheh... Oops</b></h4>
<details><summary>Details</summary>
- UPDATED BepInEx dependency to the latest version
</details>
<h4><b>0.6.0 - Spring Update</b></h4>
<details><summary>Details</summary>
- REVAMPED statues with new stone materials
<br>- REVAMPED material costs. All statues now just cost ten (10) Stone and one (1) applicable trophy or material.
<br>
<br>- ADDED Azumatt Statue (To honor my teacher and mentor)
<br>- ADDED Corgi Statue (By request of Loopy on the O+ Discord)
<br>- ADDED Cat Statue (To honor RockerKitten5 on the O+ Discord)
<br>- ADDED CookieMilk Statue (To honor Cookiemilk from the O+ Discord)
<br>- ADDED Coemt Statue (To honor Coemt from the O+ Discord)
<br>
<br>- REMOVED size variants on Leviathan, Gjall, Golem, and Serpent (Model condensing)
<br>- REMOVED Seeker Brood (was basically just a small Seeker)
<br>- REMOVED Chisel. New upcoming statue coding makes the chisel unnecessary now, but if you want me to bring it back I will. Statues can now be found in the <b>**Misc.**</b> category on the Valheim build hammer.
<br>- REMOVED Wooden Statues. They will return along with all material variants listed above in an upcoming update that will be out before the end of April!
<br>
<br>- UPDATED PieceManager to remove errors when working with mods like BetterLanterns
<br>
<br>I am sorry to say that some of the statues had to lose their animations from the previous iteration. For whatever reason, some of the animations did not want to work with me this time around and kept breaking despite my efforts. I will continue to try and fix the animations over the next few weeks but I can't promise they will come back.
</details>
<h4><b>0.5.0 - Wood Collection</b></h4>
<details><summary>Details</summary>
- ADDED All Wood Statues
</details>
<h4><b>0.4.0 - The Hammer and the Chisel</b></h4>
<details><summary>Details</summary>
- ADDED Statue Chisel
</details>
<h4><b>0.3.0 - The Encroaching Mists</b></h4>
<details><summary>Details</summary>
- ADDED Stone Hare
<br>- ADDED Stone Dvergr Archer
<br>- ADDED Stone Dvergr Mage
<br>- ADDED Stone Seeker
<br>- ADDED Stone Seeker Brood
<br>- ADDED Stone Seeker Brute
<br>- ADDED Stone Tick
<br>- ADDED Stone Gjall (Small and Large)
<br>- ADDED Stone Queen
</details>
<h4><b>0.2.9 - Rise of the Pantheon</b></h4>
<details><summary>Details</summary>
- ADDED Stone Eikthyr
<br>- ADDED Stone Elder
<br>- ADDED Stone Bonemass
<br>- ADDED Stone Moder
<br>- ADDED Stone Yagluth
</details>
<h4><b>0.2.8 - Slither and Skulk</b></h4>
<details><summary>Details</summary>
- ADDED Stone Leech
<br>- ADDED Stone Serpent (Small and Large)
</details>
<h4><b>0.2.72 - Mistlands Compatibility</b></h4>
<details><summary>Details</summary>
- ADDED Eyes to multiple statues... Enjoy!
<br>
<br>- REMOVED Leech
</details>
<h4><b>0.2.71 - Stone Aquatics Collection</b></h4>
<details><summary>Details</summary>
- ADDED Stone Fish
<br>- ADDED Stone Leviathan (Small and Large)
</details>
<h4><b>0.2.6 - Stone Plains Collection</b></h4>
<details><summary>Details</summary>
- ADDED Stone Dethsquto
<br>- ADDED Stone Lox Calf
<br>- ADDED Stone Lox
<br>- ADDED Stone Fuling
<br>- ADDED Stone Fuling Shaman
<br>- ADDED Stone Fuling Berserker
<br>
<br>- FIXED Cloak coloration on Cultist
<br>- FIXED Cloak Inner Visual on Cultist
<br>
<br>- REMOVED Red Jute requirement from Cultist
</details>
<h4><b>0.2.5 - Stone Mountain Collection</b></h4>
<details><summary>Details</summary>
- ADDED Stone Wolf Pup
<br>- ADDED Stone Wolf
<br> - ADDED Stone Drake
<br> - ADDED Stone Ulv
<br> - ADDED Stone Cultist
<br> - ADDED Stone Fenring
<br> - ADDED Stone Bat
<br> - ADDED Stone Golem (Small and Large)
</details>
<h4><b>0.2.4 - Stone Swamp Collection</b></h4>
<details><summary>Details</summary>
- ADDED Stone Draugr
<br> - ADDED Stone Draugr Elite
<br> - ADDED Stone Blob
<br> - ADDED Stone Wraith
<br> - ADDED Stone Leech
<br> - ADDED Stone Abomination (Small and Large)
</details>
<h4><b>0.2.3 - Stone Horror Collection</b></h4>
<details><summary>Details</summary>
- ADDED Stone Skeleton
<br> - ADDED Stone Troll (Small and Large)
</details>
<h4><b>0.2.2 - Stone Forest Collection</b></h4>
<details><summary>Details</summary>
- ADDED Stone Boar
<br> - ADDED Stone Piggy
<br> - ADDED Stone Bird (Sitting and Flying)
<br> - ADDED Stone Neck
<br> - ADDED Stone Doe
<br> - ADDED Stone Stag
</details>
<h4><b>0.2.1 - Stone Greydwarf Collection</b></h4>
<details><summary>Details</summary>
- FIXED statue despawning off the platform
<br> - ADDED Stone Greydwarf
<br> - ADDED Stone Greydwarf Shaman
<br> - ADDED Stone Greydwarf Brute
</details>
<h4><b>0.1.0 - Launched</b></h4>
<details><summary>Details</summary>
- ADDED Stone Greyling Statue
</details>